Jump to content

question about Compaq mini CQ10-120LA


  • Please log in to reply
2 replies to this topic

#1
Exekatl

Exekatl

    InsanelyMac Protégé

  • Members
  • Pip
  • 9 posts
Hello guys! i'm about to buy a Compaq mini CQ10-120LA and i was wondering, is there any chance to run osx6? is there a step by step tutorial for this specific model? i've checked the compatibility chart in mymacnetbook.com and is not in the list. I would really love to run osx on this netbook. Any help would be apreciated. Thanks in advance!

#2
Marquino

Marquino

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
hi im new here, the Compaq mini works fine with iDeneb 1.3 the only problem is upgrades im 10.5.5.

#3
nighthowler01

nighthowler01

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 5 posts
I have one with Dual Boot Mac Leopard 10.5.8

I have one with Dual Boot Mac Leopard 10.5.8





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy